/*
 Theme Name:   Planty Child Theme
 Theme URI:    http://planty.themerex.net
 Description:  Planty Child Theme
 Author:       ThemeREX
 Author URI:   https://themerex.net/
 Template:     planty
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  planty
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */
.trx_addons_mouse_helper{
  display: none !important;
}
.logo_image {
    max-height: 139px;
}
@media (min-width: 768px) {
    .elementor-18402 .elementor-element.elementor-element-1678734 {
        width: 20%;
    }
}
@media (min-width: 768px) {
    .elementor-18402 .elementor-element.elementor-element-4739422 {
        width: 79%;
    }
}
/*TopBar*/
#top-menu{
    padding: 5px 50px 5px 50px !important;
	background : #ee7500;
}
#top-menu a span{
    color: white;
	font-size: 14px;
	font-weight: 600;
}
#top-menu a {
    padding: 0.1em 1em !important;
}
/*Pannel droite*/
.sc_layouts_panel_inner {
    padding: 55px 10px 40px;
}
.sc_layouts_panel_inner a {
    font-size: 13px;
}
/*Menu*/
.sc_layouts_menu_nav > li ul:not(.sc_item_filters_tabs) {
    background-color: #a40144;
}
.sc_layouts_menu_nav > li li > a {
    color: #fff !important;
}
.sc_layouts_menu_nav > li > ul {
    top: 3.7em;
    left: -0.7em;
}